» Ubuntu » Pakete

Error

mehr als eine Suite für show_static angegeben (xenial xenial-updates xenial-backports bionic bionic-updates bionic-backports focal focal-updates focal-backports groovy groovy-updates groovy-backports hirsute)